.main-image, .product-header {
  background-image: url(../images/s850a/s850a-header-background.png);
}
.main-image {
  background-image: url(../images/s850a/s850a-main-image.png);
  height: 1278px
}
.main-image h1 {
  margin-top: calc(50% - 45px);
}
.video-section {
  background: url(../images/s850a/s850a-video-back.png) no-repeat center;
}
.video-section .row {
  background: url(../images/s850a/s850a-video-back-product.png) no-repeat 650px bottom
}
.price-block {
  top: -600px;
}
.photogallery {
  background: url(../images/s850a/s850a-photoback.png),#1a2632;
  background-position: 30% center;
  background-repeat: no-repeat;
}
.arrow {
  display: none;
}
.photo-title {
  color: #fff;
}
.section-title {
  border-top: 1px dotted #fff;
}
.main-image h1 {
  margin-top: calc(50% - 25px);
}
#kit {
  text-align: center;
  margin-top: 40px;
  min-height: 600px;
  padding: 6px 12px;
  position: relative
}
#kit:before {
  background: url(../images/s850a/kit-back.png) no-repeat center 8px;
}
.kit-grid {
  display: flex;
  justify-content: space-between;
  margin-top: 440px;
  margin-bottom: 55px;
  flex-wrap: wrap;
}
.kit-detail {
    display: block;
}

@media (max-width:991px) {
  #kit::before {
    background: url(../images/s850a/kit-back.png) no-repeat center;
    opacity: .1
  }
  .kit-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas: "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail";
    margin: 0px;
  }
}
@media (max-width:400px) {
    nav ul {
        flex-direction: column;
        text-align: center;
        margin-top: 20px
    }

    nav li {
        margin-bottom: 10px
    }

    .info-map {
        left: 0;
        width: 100%;
        height: auto
    }

    .metro-buttons {
        flex-direction: column
    }

    .metro-button {
        margin-bottom: 10px
    }

    .header-search {
        display: none
    }
    .main-image {
        background-size: 400px;
        background-position: top;
        height: 995px;
    }

    .price-block {
        left: 0;
        top: -470px
    }
    #callback-button {
      font-size: 17px;
    }
}
